# -*- encoding: utf-8 -*-
# stub: qtbindings 4.8.6.2 x86-mingw32 lib

Gem::Specification.new do |s|
  s.name = "qtbindings"
  s.version = "4.8.6.2"
  s.platform = "x86-mingw32"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Ryan Melton", "Jason Thomas", "Richard Dale", "Arno Rehn"]
  s.date = "2015-05-08"
  s.description = "qtbindings provides ruby bindings to QT4.x. It is derived from the kdebindings project."
  s.email = "kde-bindings@kde.org"
  s.executables = ["smokeapi", "smokedeptool", "rbrcc", "rbuic4", "rbqtapi"]
  s.files = ["bin/rbqtapi", "bin/rbrcc", "bin/rbuic4", "bin/smokeapi", "bin/smokedeptool"]
  s.homepage = "http://github.com/ryanmelt/qtbindings"
  s.licenses = ["LGPLv2.1"]
  s.required_ruby_version = Gem::Requirement.new(">= 2.0.0")
  s.rubyforge_project = "qtbindings"
  s.rubygems_version = "2.4.5.1"
  s.summary = "Qt bindings for ruby"

  s.installed_by_version = "2.4.5.1" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<qtbindings-qt>, ["= 4.8.6"])
    else
      s.add_dependency(%q<qtbindings-qt>, ["= 4.8.6"])
    end
  else
    s.add_dependency(%q<qtbindings-qt>, ["= 4.8.6"])
  end
end
